Board index » delphi » Interbase Update question

Interbase Update question


2006-08-05 09:15:13 AM
delphi219
I have downloaded IB 7.5.1.15.
The IBconsole shows this new version #.
The IB Server still shows WI-V7.5.0.129
Shouldn't these two be the same?
How do I update the server to match the console?
 
 

Re:Interbase Update question

Don Bowen writes:
Quote
I have downloaded IB 7.5.1.15.
The IBconsole shows this new version #.

The IB Server still shows WI-V7.5.0.129

Shouldn't these two be the same?
No. IBConsole can be updated without the rest of Interbase needing to be
touched, so it can have different version numbers. The *major* version
number is the same to indicate it supports the corresponding features of the
Interbase server and client.
--
Wayne Niddery - Winwright, Inc (www.winwright.ca)
"The purpose of morality is to teach you, not to suffer and die, but to
enjoy yourself and live." - Ayn Rand